none
Intel Director installation ver 1.7 RRS feed

  • Question

  • I am trying to install ITD into a XP home ed. computer operating at 1.0 ghz, 1 gig ram, and ample disc space. I firstly uninstalled microsoft.net framework 2 and then installed microsoft.net 4.0 because even though Intel Director asked for Microsoft.net 3.5, the computer would not accept it, saying that the operating system wouldnt accept it. So, I installed net 4.0 and now ITDirector fails on install because it says the opsys is not compatible.  Any suggestions?
    Wednesday, December 22, 2010 2:31 AM

Answers

All replies